Forum: Ruby on Rails How to use twitter bootstrap

0c22cc317d52edd6339897efa85ed7fa?d=identicon&s=25 Tushar Patil (Guest)
on 2013-07-20 12:49
(Received via mailing list)
Hi,
 I have a  Ruby 1.9.3p194 and Rails 4.0.0, Can i used twitter-bootstrap
for
designing with these version, Or it  is compatible with these version,
 also tell me how to make rails application using twitter bootstrap.

Thanks..!
Ce5e201eca55d4f79d0ead9acc91d544?d=identicon&s=25 Dheeraj Kumar (Guest)
on 2013-07-20 13:24
(Received via mailing list)
Bootstrap is a CSS framework, it can be used with any HTML page. I
suggest you go read the Bootstrap documentation first.

--
Dheeraj Kumar
B1f0c98b380a96e174339e88f6e3c90a?d=identicon&s=25 Ravneet Singh (Guest)
on 2013-07-20 13:25
(Received via mailing list)
Twitter Bootstrap is compatible with all versions. There are many ways
of
using Twitter Bootstrap in rails:-

1. Directly download the Twitter Bootstrap files and include them into
your
project and include these files where ever in the code necessary.
2. Use rails gems instead of Twitter Bootstrap. Try this link:
http://railscasts.com/episodes/328-twitter-bootstrap-basics
Please log in before posting. Registration is free and takes only a minute.
Existing account

NEW: Do you have a Google/GoogleMail, Yahoo or Facebook account? No registration required!
Log in with Google account | Log in with Yahoo account | Log in with Facebook account
No account? Register here.